<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Savage Tales Winter Special One Shot</Series>
  <Web>https://www.amazon.com/dp/B0BGT5R6VC</Web>
  <Summary>NEW TALES OF VAMPIRELLA, DRACULINA, AND MORE!
FEATURING THE STAR ARTISTS OF TOMORROW FROM THE LEGENDARY KUBERT SCHOOL!
Savage Tales is back with four tales of brutality, thrills and spills! This one-shot features art by two up-and-coming artists from the renowned Kubert School! 
This issue’s lineup includes: 
• “Devil Juice” by Scott Bryan Wilson and Max Fuchs: Draculina finds that to get revenge on an enemy demon, she’s first got to go through a wall of…body builders? 
• “Crypt Junkies” by Scott Bryan Wilson and Kubert School Artist Mariano Benitez Chapo: Vampirella accompanies a reality TV crew to film the opening of a 1,000 year old sarcophagus…with unforeseen, bloody results! 
• Captain Gullivar Jones in “His War Chapter II” by David Avallone and Kubert School artist Hamish Munro-Cook: More mystery from the journals of Gullivar Jones and his strange relationship with the savage world of Mars! 
• John Carter and Dejah Thoris in “Honeymoon on Mars” by David Avallone and Eman Cassalos. It’s a tale of love and adventure featuring the Warlord of Mars and his beautiful mate, Dejah Thoris on the dying world of Barsoom! 
The Kubert School offers students a high quality and challenging education in Cartooning and Graphic Art. They are committed to investing the time in preparing their students for the rewarding and exciting careers and opportunities ahead of them. The Kubert School is located in Dover, NJ. For further information, contact: info@kubertschool.edu.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BGT5R6VC]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>39</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
